[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# TInvokeableVariantType.GetProperty

Empty stub for IVarInvokeable.GetProperty, to be implemented in descendents

## Declaration

Source position: variants.pp line 236

`public function TInvokeableVariantType.GetProperty(`
`var Dest: tvardata;`
`const V: tvardata;`
`const Name: string`
`):Boolean; virtual;`

## Arguments

`Dest` |  | Property value
`V` |  | Variant on which to operate
`Name` |  | Name of property to read

## Function result

Always false

## Description

GetProperty is the default implementation of IVarInvokeable.GetProperty, which always returns False. It must be overridden in descendent classes to implement actual reading of a property.

## See also

IVarInvokeable.GetProperty |  | Called when a property must be read